/*
  Author: Guillaume Valmont
  Date : September 12, 2023
  Licence: CC-BY-SA 4.0
  https://forge.apps.education.fr/anki-templates/wk-style/basique
	
	Style is inspired by https://www.wanikani.com/
*/

.card {
  font-family: "Hiragino Kaku Gothic Pro W3" !important;
  font-size: 20px;
  text-align: center;
  background-color: white;
}

.unknown-word {
  color: white;
  background-color: #0a9ce6;
}

input#typeans {
  border-color: #a9d6ec;
  border-style: solid;
  outline-style: none;
  text-align: center;
  font-family: "Hiragino Kaku Gothic Pro W3" !important;
}

.input {
  margin-top: 10px;
}

div#incorrect {
  background: #f03;
  color: white;
  font-family: "Hiragino Kaku Gothic Pro W3" !important;
}

div#correct {
  background: #88cc00;
  color: white;
  font-family: "Hiragino Kaku Gothic Pro W3" !important;
}

#correctAnswer {
  margin-top: 10px;
  color: #0a9ce6;
  font-family: "Hiragino Kaku Gothic Pro W3" !important;
}

/* Default font size */
.unknown-word,
#correctAnswer {
  font-size: 40px;
}

/* Tablet styles - adjust font size for tablets */
@media (min-width: 768px) {
  .unknown-word,
  #correctAnswer {
    font-size: 60px;
  }
}

/* Desktop styles - adjust font size for desktop */
@media (min-width: 1024px) {
  .unknown-word,
  #correctAnswer {
    font-size: 80px;
  }
}
